﻿div.Content_NewsTips {
    background-color: #041e42;
}
.Content_NewsTips h3, .Content_NewsTips p {
    color: #fff;
}

@media (max-width: 767px) {
    .Content_NewsTips .usas-content-news-tips-button {
        margin: 25px auto 0 auto;
        width: 90% !important;
    }
}
@media (min-width: 768px) {
    div.Content_NewsTips {
        /*margin-left: -65px;
        margin-right: -65px;*/
    }
    .Content_NewsTips .usas-content-news-tips-button {
        margin: 0 auto 0 auto;
        width: 250px;
    }
}